### Method

# Adw SwipeTrackerset_enabled

#### Declaration [src]

    void
    adw_swipe_tracker_set_enabled (
      AdwSwipeTracker* self,
      gboolean enabled
    )

#### Description [src]

Sets whether `self` is enabled.

When it’s not enabled, no events will be processed. Usually widgets will want to expose this via a property.

Sets property | `Adw.SwipeTracker:enabled`

#### Parameters

`enabled`

  Type: `gboolean`

  Whether `self` is enabled.